﻿.ui-dialog {
    font-family: Arial;
    text-align: right;
    direction: rtl;
    font-size: 12px;
}

#phone {
    direction: ltr;
    text-align: right;
    width: 178px;
}

label#lagreenews {
    width: 360px;
    margin-bottom: 1px;
}


label[for="defaultReal"] {
    top: -15px;
}

label[for="agree"], label[for="agreenews"] {
    top: -1px;
}

label[for] {
    min-width: 100px;
}

#defreal {
    bottom: 168px;
    position: absolute;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
       #defreal {
 right: 43px;
    }
    .realperson-challenge
    {
        margin-right:66px;
    }
}
.valid {
    padding-right: 0;
}

.wrap {
    white-space: normal;
}

.auto-style1 {
    height: 44px;
}

label.er {
    color: Red;
}
#sendRegister {
    display: inline-block;
    background: url("../../Images/but-regtocouse.png") no-repeat scroll right center rgba(0,0,0,0);
    border: none;
    width: 184px;
    height: 34px;
    margin-bottom: 220px;
    z-index: 88;
    cursor: pointer;
}

@media (max-width : 480px) {
    #defreal {
        bottom: 31%;
        position: absolute;
        right: 21%;
    }
    #phone {
    direction: ltr;
    text-align: right;
    width: 199px;
}
}